httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "William A. Rowe, Jr." <wr...@rowe-clan.net>
Subject Re: [users@httpd] Mod_ssl version?
Date Fri, 13 Apr 2007 18:35:00 GMT
Mike VanHorn wrote:
> The report that I got specifically refers to mod_ssl. It says that "mod_ssl
> older than 2.87" has a buffer overflow problem; does this sound like
> something that applies to Apache 1.x?

2.87 was modssl.org numbering.  Someone doesn't know wth they are talking
about :)

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message